import request from '@/utils/request'
import { URL } from '@/config'

export function list(params) {
  return request({
    url: URL.shop.paotui.order.base.list,

    method: 'get',
    params,
  })
}
